Sector: CREDIT UNIONS - Bug #3675

Report --> Consolidated Report --> Cu --> CU1-Supp D Invest Con. --> Last validated company
"Name of institution” & "Country of investment” name showing in consolidated Report

08/13/2022 01:30 PM - Mohd Irfan

Status: Closed Start date: 08/13/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Report --> Consolidated Report --> Cu --> CU1-Supp D Invest Con. --> Last validated company "Name of institution” & "Country of
investment" name showing in consolidated report.

See attached screenshot:
History

#1 - 08/16/2022 05:32 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/17/2022 11:09 AM - Mohd Irfan

- Status changed from Resolved to Closed
